.container {
    position: relative;
    top: 5px;
    left:10px;
    width: 1100px;
    height: 580px;
    border: 1px solid #ccc;
    background-color: #f0f0f0;
}

.panel {
    position: absolute;
    width: 70px; /* Breite des Panels */
    height: auto;
}

.strom {
    position: absolute;
    height: 6px;
    display: block;
    overflow: hidden;
    background: linear-gradient(90deg, yellow 0%, transparent 50%, yellow 100%);
    background-size: 100px 100%; /* doppelt so groß wie die Bewegung */
    background-repeat: repeat;
    animation: fluss 1s linear infinite;
}

@keyframes fluss {
    0%   { background-position: 0 0; }
    100% { background-position: 100px 0; } /* sollte mit background-size übereinstimmen */
}

.ertrags-button {
     display: inline-flex;
    align-items: center;
    gap: 8px;

    padding: 10px 18px;

    border: none;
    border-radius: 12px;

    background: linear-gradient(180deg,#f39c12,#e67e22);

    color: white;
    text-decoration: none;

    font-size: 15px;
    font-weight: bold;

    cursor: pointer;

    box-shadow: 0 3px 8px rgba(0,0,0,.3);

    transition: .2s;
}


.jahres-button:hover {

    background:linear-gradient(180deg,#f1c40f,#d35400);

    transform:translateY(-2px);

}

